Bug 1021668 - RHEL6 RPMs: Upgrade scannotation to 1.0.3.redhat-4
RHEL6 RPMs: Upgrade scannotation to 1.0.3.redhat-4
Status: CLOSED ERRATA
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: EAP 6.2.0
Assigned To: Weinan Li
Pavel Jelinek
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-21 14:38 EDT by Fernando Nasser
Modified: 2017-10-09 20:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-04 13:13:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fernando Nasser 2013-10-21 14:38:13 EDT
Required upgrade.
Comment 1 Fernando Nasser 2013-10-21 14:46:13 EDT
Source URL: git://git.app.eng.bos.redhat.com/scannotation.git#23d472db1f6aa20b14e68fb4974d5bb8c6e704de
Mead-Build: org.resteasy-scannotation-all-1.0.redhat_3-1
Brew-Build: scannotation-1.0.3-1.redhat_1.ep6.el6
Comment 3 Weinan Li 2013-10-25 11:47:59 EDT
Source URL: git://git.app.eng.bos.redhat.com/scannotation.git#93cd9b5e901dd764bdb168f9a0eb1e05cb274186
Mead-Build: org.resteasy-scannotation-all-1.0.3.redhat_1-1
Brew-Build: scannotation-1.0.3-2.redhat_2.ep6.el6
Comment 4 Weinan Li 2013-10-25 13:02:15 EDT
Source URL: git://git.app.eng.bos.redhat.com/scannotation.git#93cd9b5e901dd764bdb168f9a0eb1e05cb274186
Mead-Build: org.resteasy-scannotation-all-1.0.3.redhat_4-2
Brew-Build: scannotation-1.0.3-2.redhat_4.ep6.el6
Comment 5 Pavel Janousek 2013-11-06 09:32:11 EST
Fine in ER7 build.
Comment 7 errata-xmlrpc 2013-12-04 13:13:46 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1786.html

Note You need to log in before you can comment on or make changes to this bug.